## stingray-tarpon-salmon-kbl-meta 2

=== debian/changelog ===
stingray-tarpon-salmon-kbl-meta (2) xenial; urgency=medium

  * Add source list. (LP: #1638203)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 24 Nov 2016 14:23:44 +0800

stingray-tarpon-salmon-kbl-meta (1) xenial; urgency=medium

  * Meta package for stingray-tarpon-salmon-kbl.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 07 Oct 2016 12:12:12 +0000
