=== debian/control ===
Source: stingray-tarpon-salmon-kbl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: stingray-tarpon-salmon-kbl-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for stingray-tarpon-salmon-kbl
 This is a metapackage for stingray-tarpon-salmon-kbl
